<fieldset>
    <%= tag.legend "Propriétés de l'Agent" %>

    <dl>
        <dt><%= f.label :name %></dt>
        <dd><%= f.text_field :name, maxlength: 64, placeholder: 'incommon' %>
        <br>hint: this must match a group name on talk.incommon.cc</dd>

        <dt><%= f.label :summary %></dt>
        <dd><%= f.text_field :summary, maxlength: 136, placeholder: 'Default Agent' %></dd>

        <dt><%= f.label :description %></dt>
        <dd><%= f.text_area :description, cols: 72, rows: 10, spellcheck: true,
placeholder: '## IN COMMON Default Agent

La description _peut_ comporter du [Markdown].

[Markdown]: https://www.markdownguide.org/getting-started/' %></dd>
    </dl>
</fieldset>

<p><%= f.submit 'Save' %></p>
